Mono.Addins.Setup 0.0.0.0 0.4.0.0 System.Object To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepositoryEntry[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepository[] To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.AddinRepository `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  Mono.Addins.Setup.AddinRepository `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0